Panini-0.72.0-2.fc29.i686.rpm


Advertisement

Description

Panini - A tool for creating perspective views from panoramic and wide angle images

Property Value
Distribution Fedora 29
Repository Fedora i386
Package filename Panini-0.72.0-2.fc29.i686.rpm
Package name Panini
Package version 0.72.0
Package release 2.fc29
Package architecture i686
Package type rpm
Category Applications/Multimedia
Homepage https://lazarus-pkgs.github.io/lazarus-pkgs/panini.html
License GPLv3+
Maintainer -
Download size 241.43 KB
Installed size 504.14 KB
Panini can load most common photo and panoramic formats from image files such
as those created with hugin or QuickTimeVR (QTVR .mov) files.  Like all pano
viewers, it then shows a linear perspective view that can be panned and zoomed.
But Panini can also display a range of wide angle perspectives via the
stereographic and "Pannini" vedutismo families of projections, and shift,
rotate, and stretch the image like a software view camera.

Alternatives

Package Version Architecture Repository
Panini-0.72.0-2.fc29.x86_64.rpm 0.72.0 x86_64 Fedora
Panini - - -

Requires

Name Value
libGL.so.1 -
libGLU.so.1 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.11) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libQt5OpenGL.so.5 -
libQt5OpenGL.so.5(Qt_5) -
libQt5Widgets.so.5 -
libQt5Widgets.so.5(Qt_5) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
Panini = 0.72.0-2.fc29
Panini(x86-32) = 0.72.0-2.fc29
application() -
application(panini.desktop) -
metainfo() -
metainfo(panini.appdata.xml) -
mimehandler(image/jpeg) -
mimehandler(image/png) -
mimehandler(image/tiff) -
mimehandler(video/quicktime) -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package Panini-0.72.0-2.fc29.i686.rpm
Source Package Panini-0.72.0-2.fc29.src.rpm

Install Howto

Install Panini rpm package:

# dnf install Panini

Files

Path
/usr/bin/panini
/usr/lib/.build-id/
/usr/lib/.build-id/a2/263778083e12d5bf81cd4264041da0f103d746
/usr/share/applications/panini.desktop
/usr/share/doc/Panini/NEWS
/usr/share/doc/Panini/README.md
/usr/share/doc/Panini/USAGE.md
/usr/share/licenses/Panini/GPLversion3.txt
/usr/share/metainfo/panini.appdata.xml
/usr/share/pixmaps/panini.png

Changelog

2018-07-12 - Fedora Release Engineering <releng@fedoraproject.org> - 0.72.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-03-10 - Ankur Sinha <ankursinha AT fedoraproject DOT org> - 0.72.0-1
- Update to latest upstream release
- Add gcc/g++ to BRs
- Remove unneeded patch
- Remove unneeded sources
- Use qt5
- Update appdata info
2018-02-07 - Fedora Release Engineering <releng@fedoraproject.org> - 0.71.104-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
2017-08-02 - Fedora Release Engineering <releng@fedoraproject.org> - 0.71.104-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
2017-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 0.71.104-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
2017-02-10 - Fedora Release Engineering <releng@fedoraproject.org> - 0.71.104-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

See Also

Package Description
PerceptualDiff-1.1.1-22.fc29.i686.rpm An image comparison utility
Perlbal-1.80-33.fc29.noarch.rpm Reverse-proxy load balance and web-server
PersonalCopy-Lite-soundfont-4.1-18.fc29.noarch.rpm Lite version of the PersonalCopy General Midi soundfont
PolicyKit-olpc-1.7-10.fc29.noarch.rpm OLPC-specific PolicyKit overrides
Pound-2.7-3.fc24.i686.rpm Reverse proxy and load balancer
PyMca-4.7.3-8.fc26.i686.rpm PyMca X-ray Fluorescence Toolkit
PyMca-data-4.7.3-8.fc26.noarch.rpm Data files for PyMca
PyMunin-0.9.27-11.fc29.noarch.rpm Python Module for developing Munin Multigraph Monitoring Plugins
PyPE-2.9.4-11.fc28.noarch.rpm Lightweight but powerful graphical editor for developers
PyQt4-4.12.1-10.fc29.i686.rpm Python bindings for Qt4
PyQt4-assistant-4.12.1-10.fc29.i686.rpm Python bindings for QtAssistant
PyQt4-devel-4.12.1-10.fc29.i686.rpm Files needed to build other bindings based on Qt4
PyQt4-doc-4.12.1-10.fc29.noarch.rpm PyQt4 developer documentation and examples
PyQt4-qsci-api-4.12.1-10.fc29.i686.rpm Qscintilla API file support
PyQt4-webkit-4.12.1-10.fc29.i686.rpm Python bindings for Qt4 Webkit
Advertisement
Advertisement